unit Unit12;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, pngimage, ExtCtrls;

type
  TForm12 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    Label7: TLabel;
    Label8: TLabel;
    Label9: TLabel;
    Label10: TLabel;
    Label11: TLabel;
    Label12: TLabel;
    Label13: TLabel;
    Label14: TLabel;
    Label15: TLabel;
    Label16: TLabel;
    Image1: TImage;
    Image2: TImage;
    procedure Label3Click(Sender: TObject);
    procedure Label4Click(Sender: TObject);
    procedure Label5Click(Sender: TObject);
    procedure Label8Click(Sender: TObject);
    procedure Label9Click(Sender: TObject);
    procedure Label10Click(Sender: TObject);
    procedure Label13Click(Sender: TObject);
    procedure Label14Click(Sender: TObject);
    procedure Label15Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
    procedure Image1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form12: TForm12;

implementation

uses Unit6, Unit13;

{$R *.dfm}

procedure TForm12.Image1Click(Sender: TObject);
begin
form13.show;
form12.visible:=false;
end;

procedure TForm12.Image2Click(Sender: TObject);
begin
form6.Show;
form12.Visible:=false;

end;

procedure TForm12.Label10Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(label10.Caption);
if s='label10' then begin label11.Caption:='gresit';
                          label11.Font.Color:=clred;
end
 else label11.Caption:='corect';
 label11.Font.Color:=clgreen;
end;

procedure TForm12.Label13Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(label13.Caption);
 if s='label13' then begin  label16.caption:='corect';
                         label16.Font.color:=clgreen;

        end

else label16.caption:='gresit';
label16.font.color:=clred;

end;

procedure TForm12.Label14Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(label14.Caption);
 if s='label14' then begin  label16.caption:='gresit';
                         label16.Font.color:=clred;

        end

else label16.caption:='corect';
label16.font.color:=clgreen;

end;

procedure TForm12.Label15Click(Sender: TObject);
var s:string;
begin
 s:=UpperCase(label15.Caption);
if s='label15' then begin label16.Caption:='corect';
                         label16.Font.Color:=clgreen;
          end
  else label16.Caption:='gresit';
       label16.Font.Color:=clred;

       end;


procedure TForm12.Label3Click(Sender: TObject);
var s:string;
begin
 s:=UpperCase(label3.Caption);
 if s='label3' then begin  label6.caption:='gresit';
                         label6.Font.color:=clred;

        end

else label6.caption:='corect';
label6.font.color:=clgreen;





end;

procedure TForm12.Label4Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(label4.Caption);
if s='label4' then begin label6.caption:='corect';
                  label6.Font.Color:=clgreen;
                  end

  else label6.caption:='gresit';
       label6.font.color:=clred;


 end;

 procedure TForm12.Label5Click(Sender: TObject);
 var s:string;
begin
s:=UpperCase(label5.Caption);
if s='label5' then begin label6.Caption:='corect';
                         label6.Font.Color:=clgreen;
          end
  else label6.Caption:='gresit';
       label6.Font.Color:=clred;

       end;



procedure TForm12.Label8Click(Sender: TObject);
var s:string;
begin
if s='label8' then begin label11.Caption:='corect';
                         label1.Font.Color:=clgreen;
end
else label11.Caption:='gresit';
     label11.Font.Color:=clred;

end;




procedure TForm12.Label9Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(label9.Caption);
if s='label9' then begin label11.Caption:='corect';
                         label11.Font.Color:=clgreen;
      end
else label11.Caption:='gresit';
     label11.Font.Color:=clred;


end;

end.

